<?php
for ($i = 0; $i < $argc; $i++) {
	echo "[".$i."] : ".$argv[$i]."\n";
}

# include("test_ncloud.php");

# php test_ncloud.php 삼화초 jisangs@daum.net 2019-04-22
# php test_ncloud.php name email date
?>
